{
  "recommendations": [
    "dbaeumer.vscode-eslint",
    "esbenp.prettier-vscode",
    "bradlc.vscode-tailwindcss",
    "tauri-apps.tauri-vscode",
    "rust-lang.rust-analyzer",
    "expo.vscode-expo-tools",
    "ms-vscode.vscode-typescript-next",
    "editorconfig.editorconfig"
  ]
}
